/* 弹窗 CSS Document */
.clearfix:after { display: block; content: ''; clear: both; }
.clearfix { zoom: 1; }
.xfShadow {
	display: none; position: fixed; left:0; top:0; z-index: 998;
	width: 100%; height:100%;
	background: #000; opacity: .85; }
.xfOrder {
	display: none; position: fixed; left: 50%; top: 50%; z-index: 999; box-sizing: border-box;
	width: 46rem; height: 56rem; margin-left: -21rem; margin-top: -28rem;
	background: #1bc2f2; border-radius: 1.2rem; background: linear-gradient(0, #0082fe, #1bc2f2); box-shadow: 0 0 1rem rgba(99, 145, 123, .36);
}
.closeMe {
	position: absolute; right: -1.2rem; top: -1.2rem;
	display: block; width: 4.2rem; height: 4.2rem; cursor: pointer;
	background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020jszgt/files/extfiles/close_btn.png") no-repeat center; background-size: contain; border: 1px solid #fff; border-radius: 100%;
	transition: all .3s;
}
.closeMe:hover { transform: rotate(180deg); }
.xfOrder h3 { 
	padding-top:4.5rem; margin: 0;
	color: #fff; font-size: 3rem; font-weight: 400; line-height: 4rem; text-align: center;
}
.xfOrder p { width: 42rem; margin: 1.5rem auto 0; color: #fff; font-size: 1.8rem; line-height: 2.4rem; text-align: center; }
.list-div { position: relative; width: 36rem; margin: 1.5rem auto 0; }
.list-div input,
.list-div select {
	display: block; width: 100%; height: 5rem; box-sizing: border-box;
	background: #fff; border: none; border-radius: 5rem; outline: none;
	font-size: 2rem; text-indent: 1em; vertical-align: middle;
}
.list-div input { font-family: "Hiragino Sans GB", "MicroSoft YaHei", Arial, sans-serif;}
.list-div select { line-height: 5rem; }
.list-div #province,
.list-div #city { float: left; width: 17.5rem; }
.list-div #city { float: right;}
.list-div .fs {
	position: absolute; right: 0; top: 0; width: 14.4rem; cursor: pointer;
	background: #3838d8; border-radius: 5rem; border: none;
	color: #fff; text-align: center; text-indent: 0;
}
.list-div .fs:hover { background: #4e4eea; }
.yuyueBtn {
	display: block; width: 24rem; height: 6rem; margin: 2rem auto 0; cursor: pointer;
	background: #1bc2f2; border-radius: 6rem; border: none;
	background: linear-gradient( 0,#075dac, #02a0d0 ,#0287fd, #1bc2f2) no-repeat top;
	background-size: auto 210%;
	box-shadow: 0 .3rem 0 #024ac4;
	color: #fff; font-size: 2.4rem; line-height: 6rem; text-align: center;
	transition:all .3s;
}
.yuyueBtn:hover { background-position: center bottom;}
@media only all and (max-width:1200px) { .onlymob { 	display: block; }
	html { font-size: 20px; }
	body { font-size: .7rem; line-height: 1.2rem; }
	.xfOrder { display: none; width: 16rem; height: 20rem; padding: 1rem; margin-left: -8rem; margin-top: -10rem; border-radius: .75rem;  }
	.closeMe { right: -.5rem; top: -.5rem; width: 1.6rem; height: 1.6rem; background-size: contain; }
	.xfOrder h3 { padding-top: 0; font-size: 1rem; line-height: 1.6rem; }
	.xfOrder p { width: 14rem; 	margin-top: .5rem; font-size: .6rem; line-height: 1rem; }
	.list-div { width: 14rem; margin-top: .5rem; }
	.list-div input, 
	.list-div select { width: 14rem; height: 1.8rem; border-radius: 1.8rem; font-size: .7rem; }
	.list-div select { line-height: 1.8rem; }
	.list-div #province,
	.list-div #city { width: 6.75rem; }
	.list-div .fs { width: 5.5rem; }
	.yuyueBtn { width: 10rem; height: 2.2rem; margin-top: .75rem; border-radius: 2.2rem; box-shadow: 0 .1rem 0 #024ac4; font-size: .85rem; line-height: 2.2rem; }
}